### Property

# Adw Leaflet:pages

deprecated: 1.4

#### Declaration

    property pages: Gtk.SelectionModel [ read ]

#### Description [src]

A selection model with the leaflet’s pages.

This can be used to keep an up-to-date view. The model also implements `GtkSelectionModel` and can be used to track and change the visible page.

Type:`GtkSelectionModel`

Deprecated since: 1.4

See the migration guide

Getter method | `adw_leaflet_get_pages()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no